Subject: [BEHAVE] draft-ietf-behave-address-format-01 -- section 2 flawed!

From: Alfred Hönes <[email-masked]>
Date: Thu, 10 Dec 2009 00:59:56 +0100 (MEZ)

Folks,
I got stuck in section 2 of draft-ietf-behave-address-format.

How did you manage to get   >>>>  17-octet prefixes  <<<<   (sic!)
(as shown in the table/diagram)?

Perhaps, in the 'ruler headline'   "127-"  needs to be deleted
since bit #127 is the last bit of the 16yh octet and not the
starting bit of the 17th octet..

In the first 5 main table rows, perhaps the  'u'  octet can and
should be removed, the corresponding octet in the last table row,
and the subsequent text needs to be adjusted accordingly (removing
'u' and adjusting bit numbers).

Note:
  This way, the table also will better fit into the margins.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+

---

From: Christian Huitema <[email-masked]>
Date: Thu, 10 Dec 2009 18:12:08 +0000

Yes, this was an editing error in the 01 draft. It will be fixed in the 02 draft.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Wednesday, December 09, 2009 4:00 PM
To: [email-masked]
Cc: [email-masked]
Subject: [BEHAVE] draft-ietf-behave-address-format-01 -- section 2 flawed!

Folks,

Note:

Kind regards,
  Alfred HÎnes.

-- 

_______________________________________________
Behave mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/behave

---

From: Rémi Després <[email-masked]>
Date: Fri, 11 Dec 2009 15:01:40 +0100

Christian,

Just a minor suggestion at the top of page 5: after "host identifier 
format defined in the IPv6 addressing architecture", add "of [RFC 4291]".

Thus, if the 'u' octet constraint is eventually relaxed, no update of 
your text will be needed.

Regards,
RD